Mailinglist Archive: yast-commit (559 mails)

< Previous Next >
[yast-commit] [yast/yast-storage] 19935c: - require rubygems of default ruby version (bsc#92...
Branch: refs/heads/fix-929899
Home: https://github.com/yast/yast-storage
Commit: 19935cd4bfddc71d116900c9426ea16b136ff569

https://github.com/yast/yast-storage/commit/19935cd4bfddc71d116900c9426ea16b136ff569
Author: Arvin Schnell <aschnell@xxxxxxx>
Date: 2015-05-06 (Wed, 06 May 2015)

Changed paths:
M package/yast2-storage.changes
M package/yast2-storage.spec

Log Message:
-----------
- require rubygems of default ruby version (bsc#929899)


< Previous Next >
This Thread